@charset "utf-8";

/*==================================================
スライダーのためのcss
===================================*/
.slider {
  position:relative;
  z-index: 1;
/*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
height: 80vh;/*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
} @media screen and (min-width: 550px) and (max-width: 1100px) {
  .slider {
    height: 34.4vw;
  }
} @media screen and (max-width: 550px) {
  .slider {
    height: 56.25vw;
  }

}
/*　背景画像設定　*/

.slider-item01 {
  background:url(../img/artwork01.webp);
}

.slider-item02 {
  background:url(../img/artwork02.webp);
}

.slider-item03 {
  background:url(../img/artwork03.webp);
}

.slider-item04 {
  background:url(../img/artwork04.webp);
}

.slider-item05 {
  background:url(../img/artwork05.webp);
}

.slider-item06 {
  background:url(../img/artwork06.webp);
}

.slider-item07 {
  background:url(../img/artwork07.webp);
}

.slider-item08 {
  background:url(../img/artwork08.webp);
}

.slider-item {
  width: 100%;/*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
  height: 80vh;/*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
  background-repeat: no-repeat;/*背景画像をリピートしない*/
  background-position: center;/*背景画像の位置を中央に*/
  background-size: cover;/*背景画像が.slider-item全体を覆い表示*/
} @media screen and (min-width:550px) and (max-width: 1100px) {
  .slider-item {
    height: 34.4vw;
  }
} @media screen and (max-width: 550px) {
  .slider-item {
    width: 90vw;
    height: 56.25vw;
  }
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
  position: absolute;/*絶対配置にする*/
  z-index: 3;
  top: 42%;
  cursor: pointer;/*マウスカーソルを指マークに*/
  outline: none;/*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #ccc;/*矢印の色*/
  border-right: 2px solid #ccc;/*矢印の色*/
  height: 25px;
  width: 25px;
}

.slick-prev {/*戻る矢印の位置と形状*/
  left:2.5%;
  transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
  right:2.5%;
  transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
  position: relative;
  z-index: 3;
  text-align:center;
  margin:-50px 0 0 0;
}

.slick-dots li {
  display:inline-block;
  margin:0 5px;
}

.slick-dots button {
  color: transparent;
  outline: none;
  width:8px;/*ドットボタンのサイズ*/
  height:8px;/*ドットボタンのサイズ*/
  display:block;
  border-radius:50%;
  background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
  background:#333;/*ドットボタンの現在地表示の色*/
}

/* スライドここまで */
